com.h3c.util.snmp.constants

## Interface HpIcfUdldMib

-     public interface HpIcfUdldMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfUdldCompliance` hpicfUdldCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1).hpicfUdldCompliance(1)
    `static String` | `OID_hpicfUdldCompliance_0` hpicfUdldCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1).hpicfUdldCompliance(1).0
    `static String` | `OID_hpicfUdldCompliances` hpicfUdldCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1)
    `static String` | `OID_hpicfUdldCompliances_0` hpicfUdldCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1).0
    `static String` | `OID_hpicfUdldConfig` hpicfUdldConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1)
    `static String` | `OID_hpicfUdldConfig_0` hpicfUdldConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).0
    `static String` | `OID_hpicfUdldConfigMaxRetries` hpicfUdldConfigMaxRetries : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigMaxRetries(2)
    `static String` | `OID_hpicfUdldConfigMaxRetries_0` hpicfUdldConfigMaxRetries.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigMaxRetries(2).0
    `static String` | `OID_hpicfUdldConfigTimeInterval` hpicfUdldConfigTimeInterval : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigTimeInterval(1)
    `static String` | `OID_hpicfUdldConfigTimeInterval_0` hpicfUdldConfigTimeInterval.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigTimeInterval(1).0
    `static String` | `OID_hpicfUdldConformance` hpicfUdldConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2)
    `static String` | `OID_hpicfUdldConformance_0` hpicfUdldConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).0
    `static String` | `OID_hpicfUdldGroups` hpicfUdldGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2)
    `static String` | `OID_hpicfUdldGroups_0` hpicfUdldGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).0
    `static String` | `OID_hpicfUdldLinkfault` hpicfUdldLinkfault : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkfault(1)
    `static String` | `OID_hpicfUdldLinkfault_0` hpicfUdldLinkfault.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkfault(1).0
    `static String` | `OID_hpicfUdldLinkUp` hpicfUdldLinkUp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkUp(2)
    `static String` | `OID_hpicfUdldLinkUp_0` hpicfUdldLinkUp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkUp(2).0
    `static String` | `OID_hpicfUdldMIB` hpicfUdldMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33)
    `static String` | `OID_hpicfUdldMIB_0` hpicfUdldMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).0
    `static String` | `OID_hpicfUdldNotificationGroup` hpicfUdldNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldNotificationGroup(3)
    `static String` | `OID_hpicfUdldNotificationGroup_0` hpicfUdldNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldNotificationGroup(3).0
    `static String` | `OID_hpicfUdldNotificationPrefix` hpicfUdldNotificationPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0)
    `static String` | `OID_hpicfUdldNotificationPrefix_0` hpicfUdldNotificationPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).0
    `static String` | `OID_hpicfUdldNotifications` hpicfUdldNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0)
    `static String` | `OID_hpicfUdldNotifications_0` hpicfUdldNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).0
    `static String` | `OID_hpicfUdldObjects` hpicfUdldObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1)
    `static String` | `OID_hpicfUdldObjects_0` hpicfUdldObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).0
    `static String` | `OID_hpicfUdldPortAdminStatus` hpicfUdldPortAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortAdminStatus(1)
    `static String` | `OID_hpicfUdldPortAdminStatus_0` hpicfUdldPortAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortAdminStatus(1).0
    `static String` | `OID_hpicfUdldPortConfigEntry` hpicfUdldPortConfigEntry : HpicfUdldPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1)
    `static String` | `OID_hpicfUdldPortConfigEntry_0` hpicfUdldPortConfigEntry.0 : HpicfUdldPortConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).0
    `static String` | `OID_hpicfUdldPortConfigGroup` hpicfUdldPortConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortConfigGroup(1)
    `static String` | `OID_hpicfUdldPortConfigGroup_0` hpicfUdldPortConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortConfigGroup(1).0
    `static String` | `OID_hpicfUdldPortConfigTable` hpicfUdldPortConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3)
    `static String` | `OID_hpicfUdldPortConfigTable_0` hpicfUdldPortConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).0
    `static String` | `OID_hpicfUdldPortStatsEntry` hpicfUdldPortStatsEntry : HpicfUdldPortStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1)
    `static String` | `OID_hpicfUdldPortStatsEntry_0` hpicfUdldPortStatsEntry.0 : HpicfUdldPortStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).0
    `static String` | `OID_hpicfUdldPortStatsGroup` hpicfUdldPortStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortStatsGroup(2)
    `static String` | `OID_hpicfUdldPortStatsGroup_0` hpicfUdldPortStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortStatsGroup(2).0
    `static String` | `OID_hpicfUdldPortStatsTable` hpicfUdldPortStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1)
    `static String` | `OID_hpicfUdldPortStatsTable_0` hpicfUdldPortStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).0
    `static String` | `OID_hpicfUdldPortVlanId` hpicfUdldPortVlanId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortVlanId(2)
    `static String` | `OID_hpicfUdldPortVlanId_0` hpicfUdldPortVlanId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortVlanId(2).0
    `static String` | `OID_hpicfUdldStats` hpicfUdldStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2)
    `static String` | `OID_hpicfUdldStats_0` hpicfUdldStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).0
    `static String` | `OID_hpicfUdldStatsPortCurrentState` hpicfUdldStatsPortCurrentState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortCurrentState(1)
    `static String` | `OID_hpicfUdldStatsPortCurrentState_0` hpicfUdldStatsPortCurrentState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortCurrentState(1).0
    `static String` | `OID_hpicfUdldStatsPortNeighborMAC` hpicfUdldStatsPortNeighborMAC : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborMAC(2)
    `static String` | `OID_hpicfUdldStatsPortNeighborMAC_0` hpicfUdldStatsPortNeighborMAC.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborMAC(2).0
    `static String` | `OID_hpicfUdldStatsPortNeighborPort` hpicfUdldStatsPortNeighborPort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborPort(3)
    `static String` | `OID_hpicfUdldStatsPortNeighborPort_0` hpicfUdldStatsPortNeighborPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborPort(3).0
    `static String` | `OID_hpicfUdldStatsPortNumStateChange` hpicfUdldStatsPortNumStateChange : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNumStateChange(6)
    `static String` | `OID_hpicfUdldStatsPortNumStateChange_0` hpicfUdldStatsPortNumStateChange.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNumStateChange(6).0
    `static String` | `OID_hpicfUdldStatsPortStatus` hpicfUdldStatsPortStatus : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortStatus(7)
    `static String` | `OID_hpicfUdldStatsPortStatus_0` hpicfUdldStatsPortStatus.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortStatus(7).0
    `static String` | `OID_hpicfUdldStatsPortTotalRx` hpicfUdldStatsPortTotalRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalRx(5)
    `static String` | `OID_hpicfUdldStatsPortTotalRx_0` hpicfUdldStatsPortTotalRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalRx(5).0
    `static String` | `OID_hpicfUdldStatsPortTotalTx` hpicfUdldStatsPortTotalTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalTx(4)
    `static String` | `OID_hpicfUdldStatsPortTotalTx_0` hpicfUdldStatsPortTotalTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalTx(4).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldMIB

          static final String OID_hpicfUdldMIB

      hpicfUdldMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldMIB_0

          static final String OID_hpicfUdldMIB_0

      hpicfUdldMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldNotifications

          static final String OID_hpicfUdldNotifications

      hpicfUdldNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldNotifications_0

          static final String OID_hpicfUdldNotifications_0

      hpicfUdldNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldNotificationPrefix

          static final String OID_hpicfUdldNotificationPrefix

      hpicfUdldNotificationPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldNotificationPrefix_0

          static final String OID_hpicfUdldNotificationPrefix_0

      hpicfUdldNotificationPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldLinkfault

          static final String OID_hpicfUdldLinkfault

      hpicfUdldLinkfault : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkfault(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldLinkfault_0

          static final String OID_hpicfUdldLinkfault_0

      hpicfUdldLinkfault.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkfault(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldLinkUp

          static final String OID_hpicfUdldLinkUp

      hpicfUdldLinkUp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkUp(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldLinkUp_0

          static final String OID_hpicfUdldLinkUp_0

      hpicfUdldLinkUp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldNotifications(0).hpicfUdldNotificationPrefix(0).hpicfUdldLinkUp(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldObjects

          static final String OID_hpicfUdldObjects

      hpicfUdldObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldObjects_0

          static final String OID_hpicfUdldObjects_0

      hpicfUdldObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConfig

          static final String OID_hpicfUdldConfig

      hpicfUdldConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConfig_0

          static final String OID_hpicfUdldConfig_0

      hpicfUdldConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConfigTimeInterval

          static final String OID_hpicfUdldConfigTimeInterval

      hpicfUdldConfigTimeInterval : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigTimeInterval(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConfigTimeInterval_0

          static final String OID_hpicfUdldConfigTimeInterval_0

      hpicfUdldConfigTimeInterval.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigTimeInterval(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConfigMaxRetries

          static final String OID_hpicfUdldConfigMaxRetries

      hpicfUdldConfigMaxRetries : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigMaxRetries(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConfigMaxRetries_0

          static final String OID_hpicfUdldConfigMaxRetries_0

      hpicfUdldConfigMaxRetries.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldConfigMaxRetries(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortConfigTable

          static final String OID_hpicfUdldPortConfigTable

      hpicfUdldPortConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortConfigTable_0

          static final String OID_hpicfUdldPortConfigTable_0

      hpicfUdldPortConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortConfigEntry

          static final String OID_hpicfUdldPortConfigEntry

      hpicfUdldPortConfigEntry : HpicfUdldPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortConfigEntry_0

          static final String OID_hpicfUdldPortConfigEntry_0

      hpicfUdldPortConfigEntry.0 : HpicfUdldPortConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortAdminStatus

          static final String OID_hpicfUdldPortAdminStatus

      hpicfUdldPortAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortAdminStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortAdminStatus_0

          static final String OID_hpicfUdldPortAdminStatus_0

      hpicfUdldPortAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortAdminStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortVlanId

          static final String OID_hpicfUdldPortVlanId

      hpicfUdldPortVlanId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortVlanId(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortVlanId_0

          static final String OID_hpicfUdldPortVlanId_0

      hpicfUdldPortVlanId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldConfig(1).hpicfUdldPortConfigTable(3).hpicfUdldPortConfigEntry(1).hpicfUdldPortVlanId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStats

          static final String OID_hpicfUdldStats

      hpicfUdldStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStats_0

          static final String OID_hpicfUdldStats_0

      hpicfUdldStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortStatsTable

          static final String OID_hpicfUdldPortStatsTable

      hpicfUdldPortStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortStatsTable_0

          static final String OID_hpicfUdldPortStatsTable_0

      hpicfUdldPortStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortStatsEntry

          static final String OID_hpicfUdldPortStatsEntry

      hpicfUdldPortStatsEntry : HpicfUdldPortStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortStatsEntry_0

          static final String OID_hpicfUdldPortStatsEntry_0

      hpicfUdldPortStatsEntry.0 : HpicfUdldPortStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortCurrentState

          static final String OID_hpicfUdldStatsPortCurrentState

      hpicfUdldStatsPortCurrentState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortCurrentState(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortCurrentState_0

          static final String OID_hpicfUdldStatsPortCurrentState_0

      hpicfUdldStatsPortCurrentState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortCurrentState(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortNeighborMAC

          static final String OID_hpicfUdldStatsPortNeighborMAC

      hpicfUdldStatsPortNeighborMAC : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborMAC(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortNeighborMAC_0

          static final String OID_hpicfUdldStatsPortNeighborMAC_0

      hpicfUdldStatsPortNeighborMAC.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborMAC(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortNeighborPort

          static final String OID_hpicfUdldStatsPortNeighborPort

      hpicfUdldStatsPortNeighborPort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborPort(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortNeighborPort_0

          static final String OID_hpicfUdldStatsPortNeighborPort_0

      hpicfUdldStatsPortNeighborPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNeighborPort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortTotalTx

          static final String OID_hpicfUdldStatsPortTotalTx

      hpicfUdldStatsPortTotalTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalTx(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortTotalTx_0

          static final String OID_hpicfUdldStatsPortTotalTx_0

      hpicfUdldStatsPortTotalTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalTx(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortTotalRx

          static final String OID_hpicfUdldStatsPortTotalRx

      hpicfUdldStatsPortTotalRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalRx(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortTotalRx_0

          static final String OID_hpicfUdldStatsPortTotalRx_0

      hpicfUdldStatsPortTotalRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortTotalRx(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortNumStateChange

          static final String OID_hpicfUdldStatsPortNumStateChange

      hpicfUdldStatsPortNumStateChange : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNumStateChange(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortNumStateChange_0

          static final String OID_hpicfUdldStatsPortNumStateChange_0

      hpicfUdldStatsPortNumStateChange.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortNumStateChange(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortStatus

          static final String OID_hpicfUdldStatsPortStatus

      hpicfUdldStatsPortStatus : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortStatus(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldStatsPortStatus_0

          static final String OID_hpicfUdldStatsPortStatus_0

      hpicfUdldStatsPortStatus.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldObjects(1).hpicfUdldStats(2).hpicfUdldPortStatsTable(1).hpicfUdldPortStatsEntry(1).hpicfUdldStatsPortStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConformance

          static final String OID_hpicfUdldConformance

      hpicfUdldConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldConformance_0

          static final String OID_hpicfUdldConformance_0

      hpicfUdldConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldCompliances

          static final String OID_hpicfUdldCompliances

      hpicfUdldCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldCompliances_0

          static final String OID_hpicfUdldCompliances_0

      hpicfUdldCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldCompliance

          static final String OID_hpicfUdldCompliance

      hpicfUdldCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1).hpicfUdldCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldCompliance_0

          static final String OID_hpicfUdldCompliance_0

      hpicfUdldCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldCompliances(1).hpicfUdldCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldGroups

          static final String OID_hpicfUdldGroups

      hpicfUdldGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldGroups_0

          static final String OID_hpicfUdldGroups_0

      hpicfUdldGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortConfigGroup

          static final String OID_hpicfUdldPortConfigGroup

      hpicfUdldPortConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortConfigGroup_0

          static final String OID_hpicfUdldPortConfigGroup_0

      hpicfUdldPortConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortStatsGroup

          static final String OID_hpicfUdldPortStatsGroup

      hpicfUdldPortStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortStatsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldPortStatsGroup_0

          static final String OID_hpicfUdldPortStatsGroup_0

      hpicfUdldPortStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldPortStatsGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldNotificationGroup

          static final String OID_hpicfUdldNotificationGroup

      hpicfUdldNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldNotificationGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUdldNotificationGroup_0

          static final String OID_hpicfUdldNotificationGroup_0

      hpicfUdldNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUdldMIB(33).hpicfUdldConformance(2).hpicfUdldGroups(2).hpicfUdldNotificationGroup(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.